<?xml version="1.0" encoding="ISO-8859-1"?>
<Root>
	<Structure>
		<Col PrimaryKey = "True" Selected="True">
			<DataType>2</DataType>
			<Caption>Code</Caption>
			<Name>Code</Name>
			<Length>10</Length>
		</Col>
		<Col Selected="True">
			<DataType>2</DataType>
			<Caption>Libellé</Caption>
			<Name>Libelle</Name>
			<Length>255</Length>
		</Col>
	</Structure>
	<Data><EnregNo><Code>11</Code><Libelle>Licenciement suite liquidation ou redressement judiciaire</Libelle></EnregNo><EnregNo><Code>12</Code><Libelle>Licenciement suite à fermeture définitive d'un établissement</Libelle></EnregNo><EnregNo><Code>14</Code><Libelle>Licenciement pour motif économique</Libelle></EnregNo><EnregNo><Code>15</Code><Libelle>Licenciement pour fin de chantier</Libelle></EnregNo><EnregNo><Code>20</Code><Libelle>Licenciement pour autre motif</Libelle></EnregNo><EnregNo><Code>25</Code><Libelle>Autre rupture pour motif économique</Libelle></EnregNo><EnregNo><Code>26</Code><Libelle>Rupture d'un commun accord, motif éco. Conv.Recl.Perso</Libelle></EnregNo><EnregNo><Code>31</Code><Libelle>Fin de contrat à durée déterminée</Libelle></EnregNo><EnregNo><Code>32</Code><Libelle>Fin de mission d'intérim</Libelle></EnregNo><EnregNo><Code>34</Code><Libelle>Fin de période d'essai à l'initiative de l'employeur</Libelle></EnregNo><EnregNo><Code>35</Code><Libelle>Fin de période d'essai à l'initiative du salarié</Libelle></EnregNo><EnregNo><Code>36</Code><Libelle>Rupture anticipée CDD ou contrat d'apprent. par employeur</Libelle></EnregNo><EnregNo><Code>37</Code><Libelle>Rupture anticipée CDD ou contrat d'apprent. par salarié</Libelle></EnregNo><EnregNo><Code>38</Code><Libelle>Mise à la retraite par l'employeur</Libelle></EnregNo><EnregNo><Code>39</Code><Libelle>Départ à la retraite à l'initiative du salarié</Libelle></EnregNo><EnregNo><Code>43</Code><Libelle>Rupture conventionnelle</Libelle></EnregNo><EnregNo><Code>57</Code><Libelle>Démission suite à cession ou cessation du journal ou périodique, ou clause de conscience (réservé aux journalistes)</Libelle></EnregNo><EnregNo><Code>59</Code><Libelle>Démission</Libelle></EnregNo><EnregNo><Code>65</Code><Libelle>Décès</Libelle></EnregNo><EnregNo><Code>81</Code><Libelle>Fin de contrat d'apprentissage</Libelle></EnregNo><EnregNo><Code>82</Code><Libelle>Résiliation judiciaire du contrat de travail</Libelle></EnregNo><EnregNo><Code>83</Code><Libelle>Rupture pour force majeure, fait du prince</Libelle></EnregNo><EnregNo><Code>84</Code><Libelle>Rupture d'un commun accord CDD ou contrat d'apprentissage</Libelle></EnregNo><EnregNo><Code>85</Code><Libelle>Fin de mandat</Libelle></EnregNo><EnregNo><Code>86</Code><Libelle>Licenciement convention CATS</Libelle></EnregNo><EnregNo><Code>87</Code><Libelle>Licenciement pour faute grave</Libelle></EnregNo><EnregNo><Code>88</Code><Libelle>Licenciement pour faute lourde</Libelle></EnregNo><EnregNo><Code>89</Code><Libelle>Licenciement pour force majeure</Libelle></EnregNo><EnregNo><Code>91</Code><Libelle>Licenciement pour inaptitude physique d'origine non prof.</Libelle></EnregNo><EnregNo><Code>92</Code><Libelle>Licenciement pour inaptitude physique d'origine prof.</Libelle></EnregNo><EnregNo><Code>93</Code><Libelle>Licenciement suite à décision d'une autorité administrative</Libelle></EnregNo><EnregNo><Code>94</Code><Libelle>Rupture anticipée pour arrêt de tournage</Libelle></EnregNo><EnregNo><Code>95</Code><Libelle>Rupture anticipée pour faute grave</Libelle></EnregNo><EnregNo><Code>96</Code><Libelle>Rupture anticipée pour faute lourde</Libelle></EnregNo><EnregNo><Code>97</Code><Libelle>Rupture anticipée suite fermeture définitive établissement</Libelle></EnregNo><EnregNo><Code>98</Code><Libelle>(Réservée aux évolutions)</Libelle></EnregNo></Data></Root>
